### Hierarchy

- Incense

## Index

### Properties

- distanceRequiredForShorterIntervalMeters
- incenseLifetimeSeconds
- movingTimeBetweenEncounterSeconds
- standingTimeBetweenEncountersSeconds

## Properties

### distanceRequiredForShorterIntervalMeters

distanceRequiredForShorterIntervalMeters: number

- Defined in core/game_master/gameMaster.ts:84

### incenseLifetimeSeconds

incenseLifetimeSeconds: number

- Defined in core/game_master/gameMaster.ts:81

### movingTimeBetweenEncounterSeconds

movingTimeBetweenEncounterSeconds: number

- Defined in core/game_master/gameMaster.ts:83

### standingTimeBetweenEncountersSeconds

standingTimeBetweenEncountersSeconds: number

- Defined in core/game_master/gameMaster.ts:82

Generated using TypeDoc